RubyGems Navigation menu

rtype-legacy 0.0.4

Rtype for old ruby (1.9+)

Versions:

  1. 0.0.4 - August 20, 2016 java (18.5 KB)
  2. 0.0.4 - August 20, 2016 (18.5 KB)
  3. 0.0.2 - August 03, 2016 (17 KB)
Show all versions (6 total)

Development Dependencies (3):

  • coveralls >= 0
  • rake ~> 11.0
  • rspec >= 0
  • Owners:

    Authors:

    • Sputnik Gugja

    SHA 256 checksum:

    405ac04975235155a9c6cf937aacfcf1b9627ac1740bdde31c42a6c03bd1ac4a

    Total downloads 7,533

    For this version 2,747

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Links: